Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6566

Overview

Vulnerability Score 10.0 10.0
CVE Id CVE-2008-6566
Last Modified 31 Mar 2009 12:00:00
Published 31 Mar 2009 01:30:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-6566

Summary

Unspecified vulnerability in Octopussy before 0.9.5.8 has unknown impact and attack vectors related to a "major security" vulnerability.

Vulnerable Systems

Application

  • 8pussy Octopussy 0.9

  • 8pussy Octopussy 0.9.0.2

  • 8pussy Octopussy 0.9.0.6

  • 8pussy Octopussy 0.9.0.8

  • 8pussy Octopussy 0.9.1

  • 8pussy Octopussy 0.9.1.1

  • 8pussy Octopussy 0.9.1.2

  • 8pussy Octopussy 0.9.2

  • 8pussy Octopussy 0.9.2.4

  • 8pussy Octopussy 0.9.3

  • 8pussy Octopussy 0.9.3.1

  • 8pussy Octopussy 0.9.3.8

  • 8pussy Octopussy 0.9.4.4

  • 8pussy Octopussy 0.9.4.8

  • 8pussy Octopussy 0.9.5

  • 8pussy Octopussy 0.9.5.4


References

OSVDB - 48839

CONFIRM - http://freshmeat.net/projects/octopussy/releases/275561


Last Updated: 27 May 2016 10:49:14